WhatsNext:AddConditionalStatement("Combo Points",{
	category = "Rogue",
	test = function(checkTable) 
		return GetComboPoints("player",tostring(checkTable.unit)) >= tonumber(checkTable.amount)
	end,
	text = function(checkTable) 
		return "player has at least "..tostring(checkTable.amount).." combo points on " .. tostring(checkTable.unit) .. "."
	end,
	arguments = {
		unit = {type = "dropdown", default = "target", possibleValues = WhatsNext.valueLists.unitAny},
		amount = {type = "integer", default = 5},
	}
})
